Get form template keys
GET
/v2/tenant/{tenantKey}/form
const url = 'https://sender.api.kivra.com/v2/tenant/example/form';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://sender.api.kivra.com/v2/tenant/example/form \ --header 'Authorization: Bearer <token>'Given a tenant key returns all form template keys associated with forms they created.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenantKey
required
string format: hexadecimal
The unique key for a tenant for whom the form templates belongs to.
Responses
Section titled “Responses”List of form template keys
Media typeapplication/json
FormTemplateListing
object
forms
required
Form template details
Array<object>
FormTemplateKeyobject
key
A key used to identify the form template.
string
response_count
required
Count of responses available to collect from this template key
integer
Example
{ "forms": [ { "key": "2877d684-a340-4e4c-867f-d93283787b01" } ]}Not authorized to make the request